<?php

namespace App\Http\Controllers\Admin\Logistics\Manifest;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class ManifestController extends Controller
{
    public function index()
    {
        return view('admin.logistics.manifest.index');
    }
}
